<?php
/**
 * The template for displaying posts in the Aside post format
 *
 * @package WordPress
 * @subpackage Jewelrica
 * @since Jewelrica 1.0
 */
?>

<article id="post-<?php echo get_the_ID(); ?>" <?php post_class(); ?>>

    <div class="entry-content">

		<?php the_content(); ?>
		<?php toko_link_pages(); ?>
        
		<?php toko_meta_date(); ?>
    </div>

    <?php if( is_singular() ) : ?>
	    <div class="entry-footer row">
			<div class="entry-footer-left col-md-6">
				<?php toko_meta_categories( '<div class="meta-category"><span><i class="simple-icon-folder"></i>' . __( 'Categories', 'tokopress' ) . ' </span>', '</div>', ', ' ); ?>
			</div>
			<div class="entry-footer-right col-md-6">
				<?php toko_meta_tags( '<div class="meta-tag"><span><i class="drip-icon-tag"></i> ' . __( 'Tags', 'tokopress' ) . '</span>', '</div>', ', ' ); ?>
			</div>
		</div>
	<?php endif; ?>

</article>
