<?php
/**
 * The template for displaying the footer
 *
 * @package WordPress
 * @subpackage Jewelrica
 * @since Jewelrica 1.0
 */
?>

<footer id="colophon" class="site-footer" role="contentinfo" itemscope="itemscope" itemtype="http://schema.org/WPFooter">

    <?php if( !toko_get_option( 'footer_widgets_top_disable' ) ) : ?>
        <?php get_template_part( 'block', 'footer-widgets-top' ); ?>
    <?php endif; ?>

    <?php if( !toko_get_option( 'footer_clients_disable' ) ) : ?>
        <?php get_template_part( 'block', 'footer-clients' ); ?>
    <?php endif; ?>
    
    <?php if( !toko_get_option( 'footer_widgets_bottom_disable' ) ) : ?>
        <?php get_template_part( 'block', 'footer-widgets-bottom' ); ?>
    <?php endif; ?>

    <?php if( !toko_get_option( 'footer_credit_disable' ) ) : ?>
        <?php get_template_part( 'block', 'footer-credit' ); ?>
    <?php endif; ?>

</footer>
</div>
<?php wp_footer(); ?>
</body>
</html>
