<?php
/**
 * Template Name: Visual Composer
 *
 * WARNING: This file is part of the Jewelrica parent theme.
 * Please do all modifications in the form of a child theme.
 *
 * @category Page
 * @package  Templates
 * @author   TokoPress
 * @link     http://www.tokopress.com
 */

get_header(); ?>

<?php do_action( 'before_main_content' ); ?>

	<div class="main-content">

		<?php do_action( 'before_inner_main_content' ); ?>

			<?php if( have_posts() ) : ?>
				<?php while( have_posts() ): the_post(); ?>
					
					<article id="post-<?php echo get_the_ID(); ?>" <?php post_class(); ?>>
					    <div class="entry-content">
							<?php the_content(); ?>
					    </div>
					</article>

				<?php endwhile; ?>
			<?php else : ?>
				<?php get_template_part( 'content', '404' ); ?>
			<?php endif; ?>

		<?php do_action( 'after_inner_main_content' ); ?>

	</div>

<?php do_action( 'after_main_content' ); ?>

<?php get_footer(); ?>
