<div class="header-topnav">
    <div class="container">
        <div class="row">
            <div class="col-md-5 hidden-xs hidden-sm">
                <?php 
                $tp_welcome_message = toko_get_option( 'topnav_welcome_message' );
                if ( !$tp_welcome_message ) {
                    $tp_welcome_message = __( 'Default welcome message to get attention!', 'tokopress' );
                }
                printf( '<span class="welcome-message">%s</span>', $tp_welcome_message );
                ?>
            </div>
            <div class="col-md-7">
                <ul class="nav navbar-nav navbar-right">
                    <?php 
                    $tp_social_output = array();
                    $tp_social_disable = toko_get_option( 'topnav_social_disable' );
                    if( !$tp_social_disable ) {
						$tp_socials = array( 'facebook', 'twitter', 'google-plus', 'instagram', 'rss', 'e-mail','youtube', 'flickr', 'linkedin', 'pinterest', 'dribbble', 'github', 'lastfm', 'vimeo', 'tumblr', 'soundcloud', 'behance', 'deviantart' );
                        for( $tp_i=0; $tp_i<18; $tp_i++ ) {
                            $tp_social_link = toko_get_option( 'topnav_social_' . $tp_i );
                            if( "e-mail" == $tp_socials[$tp_i] ) {
                                $tp_social_icon = 'envelope-o';
                            } 
                            else if( "vimeo" == $tp_socials[$tp_i] ) {
                                $tp_social_icon = 'vimeo-square';
                            } 
                            else {
                                $tp_social_icon = $tp_socials[$tp_i];
                            }
                            $tp_social_name = ucwords( str_replace( '-', ' ', $tp_socials[$tp_i] ) );
                            if( $tp_social_link ) {
                                $tp_social_output[] = '<li><a href="'.esc_url( $tp_social_link ).'" rel="nofollow"><i class="fa fa-'.esc_attr( $tp_social_icon ).'"></i> '.esc_attr( $tp_social_name ).'</a></li>';
                            }
                        }
                    }
                    ?>
					<?php if ( ! empty( $tp_social_output ) ) : ?>
                        <li class="dropdown">
                        	<a href="javascript:void(0)" rel="nofollow" class="dropdown-toggle" data-toggle="dropdown">
                        		<i class="drip-icon-heart"></i>
                        		<span class="topnav-label hidden-xs"><?php _e('Connect', 'tokopress' ); ?></span>
                        	</a>
                        	<ul class="dropdown-menu topnav-social-dropdown social-connect" role="menu">
				                <?php echo implode( '', $tp_social_output ); ?>
							</ul>
                        </li>
                    <?php endif; ?>

					<?php $tp_search_disable = toko_get_option( 'topnav_search_disable' ); ?>
					<?php if( !$tp_search_disable ) : ?>
                        <li class="dropdown">
                        	<a href="javascript:void(0)" rel="nofollow" class="dropdown-toggle" data-toggle="dropdown">
                        		<i class=" drip-icon-search"></i>
                        		<span class="topnav-label hidden-xs"><?php _e('Search', 'tokopress' ); ?></span>
                        	</a>
                        	<ul class="dropdown-menu topnav-search-dropdown">
                                <?php if( class_exists( 'woocommerce' ) ) : ?>
                                    <li><?php echo get_product_search_form(); ?></li>
                                <?php else : ?>
                                    <li><?php echo get_search_form(); ?></li>
                                <?php endif; ?>
                        	</ul>
                        </li>
                    <?php endif; ?>

					<?php $tp_account_disable = toko_get_option( 'topnav_account_disable' ); ?>
					<?php if( !$tp_account_disable ) : ?>
                    <?php if( is_user_logged_in() ) : ?>
                        <li class="dropdown">
                        	<a href="javascript:void(0)" rel="nofollow" class="dropdown-toggle" data-toggle="dropdown" rel="nofollow">
                        		<i class="drip-icon-user"></i>
                        		<span class="topnav-label hidden-xs">
                        			<?php printf( __( 'Hello, %s', 'tokopress' ), esc_attr( wp_get_current_user()->display_name ) ); ?>
                        		</span>
                        	</a>
                            <ul class="dropdown-menu topnav-account-dropdown">
                                <?php if( class_exists( 'woocommerce' ) ) : ?>
                                    <li><a href="<?php echo esc_url( get_permalink( wc_get_page_id( 'myaccount' ) ) ); ?>" title="<?php _e( 'My Account', 'tokopress' ); ?>"><?php _e( 'My Account', 'tokopress' ); ?></a></li>
                                    <li><a href="<?php echo esc_url( wp_logout_url( home_url('/') ) ); ?>" title="<?php _e( 'Sign out', 'tokopress' ); ?>"><?php _e( 'Sign out', 'tokopress' ); ?></a></li>
                                <?php else : ?>
                                    <li><a href="<?php echo esc_url( wp_logout_url( home_url('/') ) ); ?>" title="<?php _e( 'Sign out', 'tokopress' ); ?>"><?php _e( 'Sign out', 'tokopress' ); ?></a></li>
                                <?php endif; ?>
                            </ul>
                        </li>
                    <?php else: ?>
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" rel="nofollow">
                                <i class="drip-icon-user"></i>
                                <span class="topnav-label hidden-xs"><?php _e('My Account', 'tokopress' ); ?></span>
                            </a>
                            <ul class="dropdown-menu topnav-account-dropdown">
                                <?php if( class_exists( 'woocommerce' ) ) : ?>
                                    <li><a href="<?php echo esc_url( get_permalink( wc_get_page_id( 'myaccount' ) ) ); ?>" rel="nofollow"><?php _e( 'Sign In', 'tokopress' ); ?></a></li>
                                <?php else : ?>
                                    <li><a href="<?php echo esc_url( wp_login_url( get_permalink() ) ); ?>" rel="nofollow"><i class="drip-icon-user"></i><?php _e( 'Sign In', 'tokopress' ); ?></a></li>
                                <?php endif; ?>
                            </ul>
                        </li>
                    <?php endif; ?>
                	<?php endif; ?>

	                <?php if( class_exists( 'woocommerce' ) ) : ?>
						<?php $tp_minicart_disable = toko_get_option( 'topnav_minicart_disable' ); ?>
	                	<?php if( !$tp_minicart_disable && !is_cart() && !is_checkout() ) : ?>
		                    <li class="dropdown">
		                    	<a href="javascript:void(0)" rel="nofollow" class="dropdown-toggle cart-subtotal" data-toggle="dropdown" rel="nofollow">
		                    		<i class="simple-icon-handbag"></i>
                                    <span class="topnav-label"><?php echo WC()->cart->get_cart_subtotal(); ?></span>
		                    	</a>
		                        <ul class="dropdown-menu topnav-minicart-dropdown">
		                        	<li>
			                            <?php the_widget('WC_Widget_Cart'); ?>
			                        </li>
		                        </ul>
		                    </li>
			            <?php endif; ?>
	                <?php endif; ?>

                </ul>
            </div>
        </div>
    </div>
</div> <!-- top header -->