<nav class="site-navigation navbar navbar-default " role="navigation" itemscope="itemscope" itemtype="http://schema.org/SiteNavigationElement">
    <div class="container">

        <div class="header-block">
            <div class="row">
                <div class="<?php echo ( has_nav_menu( 'navbar-header' ) ? 'col-md-3 col-lg-4' : 'col-md-12' ); ?>">
                    <div class="navbar-header">

                        <?php if( has_nav_menu( 'navbar-header' ) ) : ?>
                            <button type="button" class="navbar-toggle navbar-icon toggle-menu" data-toggle="collapse" data-target=".site-navigation .navbar-collapse">
                                <span class="sr-only"><?php _e( 'Toggle navigation', 'tokopress' ); ?></span>
                                <i class="fa fa-navicon"></i>
                            </button>
                        <?php endif; ?>
                
                        <a class="navbar-brand" href="<?php echo esc_url( home_url('/') ); ?>">
                            <?php $tp_logo_text = toko_get_option( 'header_logo_text', get_bloginfo( 'name' ) ); ?>
                            <?php if ( $tp_logo_image = toko_get_option( 'header_logo_image' ) ) : ?>
                                <?php echo '<div class="site-with-image">'; ?>
                                <?php echo '<img class="site-logo" src="'.esc_url( $tp_logo_image ).'" alt="'.$tp_logo_text.'" />'; ?>
                                <?php echo '</div>'; ?>
                            <?php else : ?>
                                <?php echo '<div class="site-with-text">'; ?>
                                <?php echo ( "" == $tp_logo_text ) ? get_bloginfo( 'name' ) : $tp_logo_text; ?>
                                <?php echo '</div>'; ?>
                                <?php echo '<p class="site-tagline">' . get_bloginfo( 'description' ) . '</p>'; ?>
                            <?php endif; ?>
                        </a>
                    
                    </div>
                </div>
                
                <?php if( has_nav_menu( 'navbar-header' ) ) : ?>
                    <div class="col-md-9 col-lg-8">
                        <div class="navbar-collapse collapse navbar-collapse-top">
                            
    				        <?php
    							wp_nav_menu( array(
    								'theme_location'    => 'navbar-header',
    								'container'         => '',
    								'container_class'   => '',
    								'menu_class'        => 'site-menu nav navbar-nav navbar-right',
    								'fallback_cb'       => '',
    								'walker'            => new toko_navwalker(),
    								'echo'				=> true
    								)
    							);
    				        ?>

                        </div>
                    </div>
                <?php endif; ?>
            </div>
        </div>

    </div>
</nav>
