<div class="entry post-not-found">

	<?php if ( is_home() && current_user_can( 'publish_posts' ) ) : ?>

		<h1 class="entry-title"><?php _e( 'Not Found', 'tokopress' ); ?></h1>

		<p><?php printf( __( 'Ready to publish your first post? <a href="%1$s">Get started here</a>.', 'tokopress' ), esc_url( admin_url( 'post-new.php' ) ) ); ?></p>

	<?php elseif ( is_search() ) : ?>

		<h1 class="entry-title"><?php _e( 'No Results', 'tokopress' ); ?></h1>

		<p><?php _e( 'Sorry, but nothing matched your search terms. Please try again with some different keywords.', 'tokopress' ); ?></p>
		<?php get_search_form(); ?>

	<?php else : ?>

		<h1 class="entry-title"><?php _e( 'Not Found', 'tokopress' ); ?></h1>

		<p><?php _e( 'It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help.', 'tokopress' ); ?></p>

	<?php endif; ?>

</div>