<?php
/**
 * The template for displaying posts in the Status post format
 *
 * @package WordPress
 * @subpackage Jewelrica
 * @since Jewelrica 1.0
 */
?>

<article id="post-<?php echo get_the_ID(); ?>" <?php post_class(); ?>>

	<?php if( has_post_thumbnail() ) : ?>
	    <header class="entry-header">
	        <figure>
	            <?php the_post_thumbnail(); ?>
	        </figure>
	    </header>
	<?php endif; ?>

    <div class="entry-content">
    	<i class="fa fa-asterisk"></i>

		<?php the_content(); ?>
        
	    <?php toko_meta_date(); ?>
    </div>

    <?php if( is_singular() ) : ?>
	    <div class="entry-footer row">
			<div class="entry-footer-left col-md-6">
				<?php toko_meta_categories( '<div class="meta-category"><span><i class="simple-icon-folder"></i>' . __( 'Categories', 'tokopress' ) . ' </span>', '</div>', ', ' ); ?>
			</div>
			<div class="entry-footer-right col-md-6">
				<?php toko_meta_tags( '<div class="meta-tag"><span><i class="drip-icon-tag"></i> ' . __( 'Tags', 'tokopress' ) . '</span>', '</div>', ', ' ); ?>
			</div>
		</div>
	<?php endif; ?>

</article>
